.banner10-container{
    display: flex;
    flex-direction: row;
    width: 80%;
    margin:auto;
    padding-top: 4.1em;
    padding-bottom: 3.5em;
    color: var(--fontColor);
}

.banner10-container-left{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 10.5em;
}
.banner10-container-right{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding-right: 3.5em;
}

.banner10-phone-version{
    display: none;
}
.banner10-container-right-phone-version{
    display: none;
}

@media only screen and (max-width:900px) {
    
    .banner10-container{
        width: 100%;
        padding: 0em;
        padding-bottom: 0.9em;
        display: flex;
        flex-direction: column;
        text-align: left;
       
    }
    .banner10-container-left{
        width: 90%;
        padding-top: 2em;
        padding-bottom: 2em;
        padding-right: 2.1em;
        padding-left: 2.1em;
        position: absolute;
        top: 24%;
        background-color: rgba(240,248,255,0.8);
    }
    .banner10-container-right{
        width: 100%;
        padding-top: 2.1em;
        padding-right: 2.1em;
        padding-left: 2.1em;
    }
    .banner10-container h1{
        font-size: 2rem;
    }
    .banner10-container p{
        font-size: 1.3rem;
    }

    .banner10-phone-version{
        display: flex;
        justify-items: center;
        align-items: center;
        background: repeating-linear-gradient( -45deg, #ffffff, #ffffff 10px, var(--mainColorOpacity) 10px, var(--mainColorOpacity) 20px );
        margin-top: .5em;
        box-shadow: 2px 20px 30px 1px rgb(0 0 0 / 42%);

    }
    .banner10-phone-version h1,.banner10-phone-version h2{
        text-align: left;
        padding-top: 1em;
        padding-bottom: 1em;
        padding-left: 1em;
        padding-right: 1em;
        color: white;
        text-shadow: 1px 0px 9px rgb(0 0 0);
        text-shadow: 2px 20px 30px 1px rgb(0 0 0 / 42%);
        
       
        text-transform: uppercase;
        margin-bottom: unset !important;
        
    }
    .banner10-container-right-phone-version{
        padding:2em;
        padding-top: 2em;
        padding-bottom: 1em;
        display: block;
        color:var(--fontColor)
    }


    

}
